@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700');

@font-face {
    font-family:'VAG Rounded';
    src: url('font/VAG Rounded Bold.eot');
	src: url('font/VAG Rounded Bold.eot?#iefix') format('embedded-opentype'),
		url('font/VAG Rounded Bold.woff2') format('woff2'),
		url('font/VAG Rounded Bold.woff') format('woff'),
		url('font/VAG Rounded Bold.svg#VAG Rounded Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-F002;
}

body {
	font-family: 'Maven Pro', sans-serif;
	line-height: 1.5;
}

bold {
	font-family: 'Maven Pro', sans-serif;
	font-weight: 700;
}

h1, h2, h3, h4 {
	font-family:'VAG Rounded';
	line-height: 1.5;
}

h2 {
	font-size: 25px;
	margin-bottom: 20px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, 
.et_header_style_split #et-top-navigation nav > ul > li > a 
{
    color:#999;
	text-transform:lowercase;
	font-family:'VAG Rounded';
}

.et_pb_section_0.et_pb_section {
	padding: 50px !important; 
}

.et_pb_section_0.et_pb_section .et_pb_fullwidth_code.et_pb_module {
	padding: 50px;
	border: 3px solid #fff;
}

.et_pb_fullwidth_code h1, .et_pb_code h1
{
	text-align:center;
	font-weight:normal;
	color:#fff;
	font-family:'VAG Rounded';
	font-size: 50px;
	line-height: 1.5;
	text-shadow: 0px 0px 5px #035442;
}

.home .et_pb_section_0.et_pb_section h1 {
	font-size:80px;
	line-height: 1;
	margin-bottom: 20px;
}

.et_pb_fullwidth_code h2 {
	font-family: 'Maven Pro', sans-serif;
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 1.5;
	margin-bottom: 0;
	font-weight: 400;
}

.et_pb_text h1
{
	font-family:'VAG Rounded';
	color:#1eb0a5;
	margin-bottom:30px;
}

.tablepress td, .tablepress th{
	text-align: center;
}


.tablepress tfoot th, .tablepress thead th {
    background-color: #1eb0a5;
    color:#fff;
}

#gform_fields_1 li
{
	float:left;
	width:50%;
	clear:none;
	font-family: 'Maven Pro', sans-serif;
	line-height: 2;
}

#gform_fields_1 li input[type="text"], #gform_fields_1 li select
{
	width:95%;
	border:2px solid #fff;
	color:#fff;
	background-color:transparent;
}

#gform_fields_1 li select {
	padding: .313em 0;
}

#gform_fields_1 li select option{
	color: #333;
}

#gform_fields_1 li textarea, #gform_fields_1 #field_1_5
{
	width:100%;	
}

#gform_fields_1 li textarea
{
	border:2px solid #fff;
	color:#fff;
	background-color:transparent;
}

.gform_button
{
	border:1px solid #fff;
	width:100%;
	border-radius:4px;
	background-color:#fff;
	color:#1eb0a5;
	padding:20px;
	font-weight:bold;
	font-size:25px;
	cursor:pointer;
	transition:all .5s ease-in-out;
}

.gform_button:hover
{
	color:#fff;
	background-color:transparent;
}

.section.green {
	background: #2CAFA4;
	color: #fff;
}

.mobile_menu_bar:before {
	color: #2CAFA4;
}

.et_mobile_menu {
	border-color: #2CAFA4;
}

#footer-bottom {
	padding: 0;
}

@media screen and ( max-width: 980px ){
	
	.et_pb_section_0.et_pb_section {
		padding: 50px 0;
	}	
	.home .et_pb_section_0.et_pb_section h1 {
		display: none;
	}
	.et_pb_text h1 {
		margin-bottom: 0;
	}
	
	.et_pb_section_0.et_pb_section .et_pb_fullwidth_code.et_pb_module {
		border: 0;
		padding: 0 20px !important; 
	}

	#ezytouse .et_pb_text{
		text-align: center;
		margin-top: 0 !important;
	}
}


@media screen and ( max-width: 680px ){
	.tablepress {
		display: none;
	}
}